<?php
require'fun.php';
require'f_conectare.php';
conectare('depune lei în banca','depune-lei-in-banca');
$titlu='Depune lei în banca';
$back[1]='<a href="/banca">'.img('banca.gif',1).'Banca</a>';
require'f_sus.php';
if($de>0)
require'f_nou.php';
$resurse_disponibile=$conn->query('SELECT`lei`,`banca_lei`FROM`membrii`WHERE`id`="'.$de.'"')->fetch_row();
if($resurse_disponibile[0]<100)
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai destui lei pentru a-i depune, suma minima este de <strong>100</strong> lei!'.$div[0];
else
{
echo$div[4].img('banca.gif',1).'Banca'.$div[5].$div[10].'<strong><u>Depoziteaza leii tai în banca noastra!</u></strong><br />Ai <strong>'.number_format($resurse_disponibile[0]).'</strong> lei în cont!<br />Si <strong>'.number_format($resurse_disponibile[1]).'</strong> lei în banca!<br /><img src="'.$domenii_statice[1].'point.gif" alt="!" />ATENȚIE!<br />Daca introduci alte semne în afară de numere, vei ramane și fără lei în cont, și fără lei în banca!'.$div[0];
$form[0]='/depune-lei" method="post';
$form[1]=0;
$form[2]=$div[1].'Scrie numărul de lei, pe care vrei sa-i depozitezi:<br /><input name="pmtext" />'.$div[0];
$form[3]='pmtext';
$form[4]='Depune';
require'f_form.php';
}
require'f_jos.php';